/*
헤더(pc) : template/skin/header/basic/pc_header.php
헤더(mo) : template/skin/header/basic/mo_header.php
메인페이지 : template/skin/index/basic/skin.index.php
*/

:root {
    --cp:#fc3797;
    --color:#fc3797;
    --accent : #fc3797;
    --fontaccent : #fc3797;
    --colorpurple : #fc3797;
    --colorpink : #fc3797;
}

.star_wrap div.star_div:before,
.star_wrap div.star_div,
.page-wrap-block .page-top-wrap > ul > li > a:not(.on):hover,
.tip-box > span { 
    color:var(--cp); 
}

.red, .w_btn button,
.page-wrap-block .page-top-wrap > ul > li > a.on,
.register-btn .btn {
    background: var(--cp);
}
.page-wrap-block .page-top-wrap > ul > li > a.on,
.page-wrap-block .page-top-wrap > ul > li > a:not(.on):hover { border-color:var(--cp); }

.colorRed {
    color:var(--cp) !important; 
}



.calc-button-wrap > button.ico-kakao, 
.calc-button-wrap > button.ico-submit { max-width: 50%; }


/* 신규 헤더 작업 260320 */
.disn { display: none !important; }

#w_header { border-bottom:1px solid #ddd; padding:10px 0;  }
#w_header .w_top { justify-content: space-between; height: 80px; }
#w_header .w_top h1 img { height: 50px; }
#w_header .w_top .log a { border:1px solid var(--color); border-radius: 50px; width:120px; line-height:34px;text-align: center; color:#fff; background: var(--color);  }
#w_header .w_top #fheadsch { margin-right: 300px; }
#w_header .w_top .header-search-form { border:2px solid #666; border-radius:50px; display: flex; overflow: hidden; }
#w_header .w_top .header-search-form input { border:none; outline:none; padding:0 20px; height: 50px; width: 330px;  }
#w_header .w_top .header-search-form button { width: 50px; }

#w_header .w_mid { justify-content: space-between; }
#w_header .w_mid .menu { font-size:18px; gap:50px; font-weight: 600; }
#w_header .w_mid .btn { gap:10px; }
#w_header .w_mid .btn li a { border:1px solid #666; border-radius: 10px; height: 44px; padding:0 20px; line-height:normal; font-size:16px; gap:10px; }
#w_header .w_mid .btn li a i { font-size:22px; }

#w_review { margin-top: 100px; overflow: hidden;  }
#w_review .wrap { align-items: start; }
#w_review .left { width: 300px; }
#w_review .left h2 { font-size:40px; }
#w_review .left p { font-size:25px; margin-top: 10px; font-weight: 800; }
#w_review .right { width: 900px; }
#w_review .right .reviewSwiper { width: 1200px; overflow: hidden; }
#w_review .right .reviewSwiper .swiper-slide { border:2px solid #ddd; border-radius: 16px; box-sizing: border-box; overflow: hidden; }
#w_review .right .reviewSwiper .swiper-slide img { width: 100%; aspect-ratio: 1 / 1; }
#w_review .right .reviewSwiper .info { padding:20px; position: relative; }
#w_review .right .reviewSwiper .info .star { color:var(--color); font-size:20px; }
#w_review .right .reviewSwiper .info .title { font-size:20px; padding:10px 0;}
#w_review .right .reviewSwiper .info .name { font-size:15px; color:#9ca3af; position: absolute; right: 20px; top: 20px; }
#w_review .right .reviewSwiper .info .ment { height:60px; color:#9ca3af; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

#fitemform { width: 1200px; margin:0 auto; position: relative; }
#fitemform .w_calc.calc-wrapper { position:sticky; top:0px; }
#fitemform .view-goods-wrapper { justify-content: start; flex-wrap:wrap; }
#fitemform .view-goods-wrapper>.option-wrapper { max-width:400px; }
#fitemform .view-item-info { width: 800px; }
.detail-menu-tab.fix { width: 800px; }

@media screen and (max-width: 990px) {
#fitemform { width: 100%; }
#fitemform .w_calc.calc-wrapper { right: 0; }
#fitemform .w_calc.calc-wrapper { display:none; }

.view-goods-wrapper>.image-wrapper { width: 50%; max-width:50%; }
#fitemform .view-goods-wrapper>.option-wrapper { max-width:50%; width:50%; margin:0; padding:20px; box-sizing: border-box;}
#fitemform .view-item-info { width: 100%; }
.calc-wrapper { display: none; width: 100%; }
}
@media screen and (max-width: 768px) {
}


@media screen and (max-width: 480px) {
div.mo-header-wrap .mo-header-logo { text-align: left;}
#mo-header .mo-gnb { display: none !important; }

.want.btn { gap:10px; } 
.want.btn a { display: flex; align-items: center; justify-content: center; flex:1; border:1px solid #666; border-radius: 10px; height: 44px; font-size:16px; }
.want.btn a i { margin-right: 10px; font-size:20px; }

#w_review { margin-top: 40px; }
#w_review .wrap { flex-direction:column; gap:20px; width: 100%; }
#w_review .left { width: 100%; text-align: center; }
#w_review .left h2 { font-size:24px; }
#w_review .left p { font-size:12px; }
#w_review .right { width: 100%; }
#w_review .right .reviewSwiper { width: 100%; }
#w_review .right .reviewSwiper .info { padding:14px; }
#w_review .right .reviewSwiper .info .title { font-size:18px; }
#w_review .right .reviewSwiper .info .name { font-size:14px; right: 14px; top: 14px; }

#fitemform { width: 100%; }
#fitemform .w_calc.calc-wrapper { display: none; }
#fitemform .view-goods-wrapper>.option-wrapper { max-width:100%; }
#fitemform .view-item-info { width: 100%; }
.detail-menu-tab.fix { width: 100%; }

}